Bug 588143 - include report functionality in firstboot
Summary: include report functionality in firstboot
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firstboot   
(Show other bugs)
Version: 5.6
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Martin Gracik
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On: 564239
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-02 20:42 UTC by Andrew Hecox
Modified: 2013-07-04 12:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-22 13:54:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Hecox 2010-05-02 20:42:36 UTC
in order to enable better troubleshooting/debugging for RHEL 5.6, firstboot should include the report functionality which it is shipping as part of RHEL 6 GA.

Comment 1 David Cantrell 2010-07-02 20:00:09 UTC
I do not understand this request.  report is not part of RHEL-5, so unless that shows up, we cannot do anything to firstboot.

Comment 2 Andrew Hecox 2011-01-22 13:54:47 UTC
we were expecting backporting at that point ... not now though, closing.


Note You need to log in before you can comment on or make changes to this bug.